Subject: missing windows info

From: PG Doc comments form <[email-masked]>
Date: Mon, 19 Nov 2018 17:40:04 +0000

The following documentation comment has been logged on the website:

Page: https://www.postgresql.org/docs/11/libpq-pgservice.html
Description:

The default location for a user level connection service file on Windows is
not given. The path is given for the password file on the previous page in
the documentation.

Please add that '%APPDATA%\postgresql\.pg_service.conf' is the default
location in https://www.postgresql.org/docs/current/libpq-pgservice.html.

---

From: Bruce Momjian <[email-masked]>
Date: Mon, 26 Nov 2018 20:44:30 -0500

> location in https://www.postgresql.org/docs/current/libpq-pgservice.html.

Well, in the pgpass case, we have a default location, while in the
service file case, we rely on the output of 'pg_config --sysconfdir'. 
We don't specify the location of the service file on Unix-like systems
either.  Should this be changed?

-- 
  Bruce Momjian  <[email-masked]>        http://momjian.us
  EnterpriseDB                             http://enterprisedb.com

+ As you are, so once was I.  As I am, so you will be. +
+                      Ancient Roman grave inscription +